description: >
   Implement to provide IBM specific error log policy attributes.
properties:
    - name: EventID
      type: string
      description: >
          This ID is defined by IBM service to uniquely identify an error
          in the service documentation.
    - name: Description
      type: string
      description: >
          This is a customer-facing description of the error.
